minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
pokecube_adventures:cloner
pokecube_adventures:pokemob_evolution
pokecube_adventures:pokemob_interaction
pokecube_adventures:pokemob_move
